html.hc-nav-yscroll {
  overflow-y: scroll;
}
body.hc-nav-open {
  overflow: visible;
  position: fixed;
  width: 100%;
  min-height: 100%;
}
.hc-offcanvas-nav {
  visibility: hidden;
  display: none;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 9999;
  text-align: left;
  font-family: sans-serif;
}
.hc-offcanvas-nav .nav-container {
  position: fixed;
  z-index: 9998;
  top: 0;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  box-sizing: border-box;
  transition: transform 0.4s;
}
.hc-offcanvas-nav .nav-wrapper {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  -ms-scroll-chaining: none;
  overscroll-behavior: none;
}
.hc-offcanvas-nav .nav-content {
  height: 100%;
}
.hc-offcanvas-nav .nav-wrapper-0 > .nav-content {
  overflow: scroll;
  overflow-x: visible;
  overflow-y: auto;
  box-sizing: border-box;
}
.hc-offcanvas-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.hc-offcanvas-nav li {
  position: relative;
  display: block;
  color: #fff;
}
.hc-offcanvas-nav li.level-open > .nav-wrapper {
  visibility: visible;
}
.hc-offcanvas-nav li:not(.custom-content) a {
  position: relative;
  display: block;
  box-sizing: border-box;
  cursor: pointer;
}
.hc-offcanvas-nav li:not(.custom-content) a,
.hc-offcanvas-nav li:not(.custom-content) a:hover {
  text-decoration: none;
}
.burger-menu,
.hc-offcanvas-nav input[type='checkbox'],
.hc-offcanvas-nav.nav-levels-expand .nav-wrapper::after {
  display: none;
}
.hc-offcanvas-nav .nav-item-wrapper {
  position: relative;
}
.hc-offcanvas-nav .nav-item-link {
  position: relative;
  display: block;
  box-sizing: border-box;
}
.hc-offcanvas-nav .nav-wrapper::after,
.hc-offcanvas-nav.disable-body::after {
  content: '';
  z-index: 9990;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  -ms-scroll-chaining: none;
  overscroll-behavior: none;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 0.4s, opacity 0.4s;
}
.hc-offcanvas-nav.disable-body::after {
  position: fixed;
}
.hc-offcanvas-nav .nav-wrapper::after {
  position: absolute;
}
.hc-offcanvas-nav .sub-level-open::after,
.hc-offcanvas-nav.disable-body.nav-open::after {
  visibility: visible;
  opacity: 1;
  transition-delay: 0.05s;
}
.hc-offcanvas-nav.nav-levels-expand .nav-wrapper.nav-wrapper-0,
.hc-offcanvas-nav.nav-levels-overlap .nav-wrapper {
  max-height: 100vh;
}
.hc-offcanvas-nav.nav-levels-expand .nav-wrapper.nav-wrapper-0 > .nav-content,
.hc-offcanvas-nav.nav-levels-overlap .nav-content {
  overflow: scroll;
  overflow-x: visible;
  overflow-y: auto;
  box-sizing: border-box;
  max-height: 100vh;
}
.hc-offcanvas-nav.nav-levels-expand ul .nav-wrapper {
  min-width: 0;
  max-height: 0;
  visibility: hidden;
  overflow: hidden;
  transition: height 0s 0.4s;
}
.hc-offcanvas-nav.nav-levels-expand .level-open > .nav-wrapper {
  max-height: none;
  overflow: visible;
  visibility: visible;
}
.hc-offcanvas-nav.nav-position-left,
.hc-offcanvas-nav.nav-position-left .nav-container {
  left: 0;
}
.hc-offcanvas-nav.nav-open[class*='hc-nav-'] div.nav-container {
  transform: translate3d(0, 0, 0);
}
.hc-nav-trigger {
  position: absolute;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: none;
  top: 20px;
  z-index: 9980;
  width: 30px;
  min-height: 24px;
}
.hc-nav-trigger span {
  width: 30px;
  top: 50%;
  transform: translateY(-50%);
  transform-origin: 50% 50%;
}
.hc-nav-trigger span,
.hc-nav-trigger span::after,
.hc-nav-trigger span::before {
  display: block;
  position: absolute;
  left: 0;
  height: 2px !important;
  background: #34495e;
  transition: 0.2s;
}
.hc-nav-trigger span::after,
.hc-nav-trigger span::before {
  content: '';
  width: 100%;
}
.hc-nav-trigger span::before {
  top: -9px;
}
.hc-nav-trigger span::after {
  bottom: -9px;
}
.hc-nav-trigger.toggle-open span {
  background: rgba(0, 0, 0, 0);
  transform: rotate(45deg);
}
.hc-nav-trigger.toggle-open span::before {
  transform: translate3d(0, 8px, 0);
}
.hc-nav-trigger.toggle-open span::after {
  transform: rotate(-90deg) translate3d(10px, 0, 0);
}
.hc-offcanvas-nav .nav-wrapper::after,
.hc-offcanvas-nav::after {
  background: rgba(0, 0, 0, 0.3);
}
.hc-offcanvas-nav .nav-container,
.hc-offcanvas-nav .nav-wrapper,
.hc-offcanvas-nav ul,
.hc-offcanvas-nav.nav-levels-expand li.level-open,
.hc-offcanvas-nav.nav-levels-expand li.level-open > .nav-item-wrapper > a:hover,
.hc-offcanvas-nav.nav-levels-none li.level-open,
.hc-offcanvas-nav.nav-levels-none li.level-open > .nav-item-wrapper > a:hover {
  background: #fff;
}
.hc-offcanvas-nav .nav-content > h2,
.hc-offcanvas-nav .nav-content > h3,
.hc-offcanvas-nav .nav-content > h4,
.hc-offcanvas-nav .nav-content > h5,
.hc-offcanvas-nav .nav-content > h6 {
  font-size: 19px;
  font-weight: 400;
  padding: 20px 17px;
  color: #fff;
}
.hc-offcanvas-nav .nav-back a,
.hc-offcanvas-nav .nav-item-link,
.hc-offcanvas-nav li.nav-close a {
  padding: 14px 17px;
  font-size: 14px;
  color: #333;
  z-index: 1;
  background: rgba(0, 0, 0, 0);
  border-bottom: 1px solid #efefef;
  transition: background 0.1s;
}
.hc-offcanvas-nav:not(.touch-device) li:not(.nav-item-custom) a:not([disabled]):hover {
  background: #31679e;
}
.hc-offcanvas-nav .nav-wrapper > .nav-content > .level-title + h2,
.hc-offcanvas-nav .nav-wrapper > .nav-content > .level-title + h3,
.hc-offcanvas-nav .nav-wrapper > .nav-content > .level-title + h4,
.hc-offcanvas-nav .nav-wrapper > .nav-content > .level-title + h5,
.hc-offcanvas-nav .nav-wrapper > .nav-content > .level-title + h6,
.hc-offcanvas-nav .nav-wrapper > .nav-content > .nav-close + h2,
.hc-offcanvas-nav .nav-wrapper > .nav-content > .nav-close + h3,
.hc-offcanvas-nav .nav-wrapper > .nav-content > .nav-close + h4,
.hc-offcanvas-nav .nav-wrapper > .nav-content > .nav-close + h5,
.hc-offcanvas-nav .nav-wrapper > .nav-content > .nav-close + h6,
.hc-offcanvas-nav .nav-wrapper > .nav-content > .nav-title + h2,
.hc-offcanvas-nav .nav-wrapper > .nav-content > .nav-title + h3,
.hc-offcanvas-nav .nav-wrapper > .nav-content > .nav-title + h4,
.hc-offcanvas-nav .nav-wrapper > .nav-content > .nav-title + h5,
.hc-offcanvas-nav .nav-wrapper > .nav-content > .nav-title + h6,
.hc-offcanvas-nav
  .nav-wrapper
  > .nav-content
  > h2
  + ul
  > li:first-child:not(.nav-back):not(.nav-close)
  > .nav-item-wrapper
  > .nav-item-link,
.hc-offcanvas-nav
  .nav-wrapper
  > .nav-content
  > h3
  + ul
  > li:first-child:not(.nav-back):not(.nav-close)
  > .nav-item-wrapper
  > .nav-item-link,
.hc-offcanvas-nav
  .nav-wrapper
  > .nav-content
  > h4
  + ul
  > li:first-child:not(.nav-back):not(.nav-close)
  > .nav-item-wrapper
  > .nav-item-link,
.hc-offcanvas-nav
  .nav-wrapper
  > .nav-content
  > h5
  + ul
  > li:first-child:not(.nav-back):not(.nav-close)
  > .nav-item-wrapper
  > .nav-item-link,
.hc-offcanvas-nav
  .nav-wrapper
  > .nav-content
  > h6
  + ul
  > li:first-child:not(.nav-back):not(.nav-close)
  > .nav-item-wrapper
  > .nav-item-link,
.hc-offcanvas-nav
  .nav-wrapper
  > .nav-content
  > ul:first-of-type
  > li:first-child:not(.nav-back):not(.nav-close)
  > .nav-item-wrapper
  > .nav-item-link,
.hc-offcanvas-nav
  .nav-wrapper
  > .nav-content
  > ul:first-of-type
  > li:first-child:not(.nav-back):not(.nav-close)
  > .nav-item-wrapper
  > .nav-item-link
  + a {
  border-top: 1px solid #efefef;
}
.hc-offcanvas-nav li.nav-parent .nav-item-link:last-child {
  padding-right: 58px;
}
.hc-offcanvas-nav .nav-back span,
.hc-offcanvas-nav .nav-close-button span,
.hc-offcanvas-nav .nav-parent .nav-next {
  width: 45px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  cursor: pointer;
  transition: background 0.1s;
}
.hc-offcanvas-nav .nav-close-button {
  position: relative;
  display: block;
}
.hc-offcanvas-nav .nav-close-button span::after,
.hc-offcanvas-nav .nav-close-button span::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 6px;
  height: 6px;
  margin-top: -3px;
  border-top: 2px solid #efefef;
  border-left: 2px solid #efefef;
}
.hc-offcanvas-nav .nav-close-button span::before {
  margin-left: -9px;
  transform: rotate(135deg);
}
.hc-offcanvas-nav .nav-close-button span::after {
  transform: rotate(-45deg);
}
.hc-offcanvas-nav .nav-content > .nav-close {
  position: relative;
  z-index: 2;
}
.hc-offcanvas-nav .nav-content > .nav-close a {
  font-size: 14px;
  color: #fff;
  background: rgba(0, 0, 0, 0);
  z-index: 1;
  text-decoration: none;
  box-sizing: border-box;
}
.hc-offcanvas-nav .nav-content > .nav-close a:not(.has-label) {
  height: 50px;
}
.hc-offcanvas-nav .nav-title + .nav-close a:not(.has-label) {
  position: absolute;
  width: 45px;
  height: 66px;
  line-height: 66px;
  top: -66px;
  right: 0;
}
.hc-offcanvas-nav.nav-close-button-empty .nav-title {
  padding-right: 0;
  margin: 0;
  background: #da633d;
}
.hc-offcanvas-nav .nav-back span::before,
.hc-offcanvas-nav .nav-next span::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 8px;
  height: 8px;
  margin-left: -2px;
  box-sizing: border-box;
  border-top: 2px solid #333;
  border-left: 2px solid #333;
  transform-origin: center;
}
.hc-offcanvas-nav .nav-next span {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.hc-offcanvas-nav .nav-next span::before {
  transform: translate(-50%, -50%) rotate(135deg);
}
.hc-offcanvas-nav.nav-levels-expand ul .nav-wrapper,
.hc-offcanvas-nav.nav-levels-none ul .nav-wrapper {
  box-shadow: none;
  background: 0 0;
}
.hc-offcanvas-nav.nav-levels-expand li.level-open > .nav-item-wrapper > a,
.hc-offcanvas-nav.nav-levels-none li.level-open > .nav-item-wrapper > a {
  border-bottom: 0 solid #b7b7b7;
}
.hc-offcanvas-nav.nav-levels-expand li.level-open > .nav-item-wrapper > .nav-next span::before,
.hc-offcanvas-nav.nav-levels-expand li.level-open > .nav-item-wrapper > a > .nav-next span::before,
.hc-offcanvas-nav.nav-levels-none li.level-open > .nav-item-wrapper > .nav-next span::before,
.hc-offcanvas-nav.nav-levels-none li.level-open > .nav-item-wrapper > a > .nav-next span::before {
  margin-top: -2px;
  transform: translate(-50%, -50%) rotate(-135deg);
}
.hc-offcanvas-nav.nav-levels-expand .nav-wrapper-1 .nav-item-link,
.hc-offcanvas-nav.nav-levels-none .nav-wrapper-1 .nav-item-link {
  padding-left: calc(17px + 20px * 1);
}
.hc-offcanvas-nav.nav-levels-expand .nav-wrapper-2 .nav-item-link,
.hc-offcanvas-nav.nav-levels-none .nav-wrapper-2 .nav-item-link {
  padding-left: calc(17px + 20px * 2);
}
.nav-content .nav-item {
  text-align: left;
}
@media only screen and (max-width: 1024px) {
  .contact-info-menu,
  .imgup,
  .main-navigation {
    display: none !important;
  }
  .burger-menu {
    display: block;
  }
  .hc-nav-trigger.hc-nav-1 {
    display: block;
    position: absolute;
    right: 25px;
    top: 45px;
  }
}
